.fsgv-carousel-block {
    position: relative;
    width: 100%;
    margin-block-start: 0;
}
.slide-default-components{
display: flex;
flex-direction: column;
align-items: flex-start;
padding: 30px 32px;
width: 495px;
background: rgba(255, 255, 255, 0.8);
    margin-left: 60px;
}
.slide-default-components h2{color: var(--wp--preset--color--custom-dark-grey) !important;font-family: Montserrat;font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.1em; font-size: 38px;}

.slide-default-components a{
    font-family: Montserrat;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 15px;
    background-color: #00548b;
    text-decoration: none;
    color: #ffffff;
}
.fsgv-carousel-block .carousel-inner {
    display: flex;
    transition: transform 0.5s ease-in-out;
    touch-action: pan-y;
}

.fsgv-carousel-slide {
    min-width: 100%;
    box-sizing: border-box;
}
.fsgv-carousel-slide .inner-slide{
    position: relative;
    width: 100%;
    max-width: var(--wp--style--global--content-size);
}

.carousel-prev,
.carousel-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    z-index: 8;
    font-size: 24px;

}
.page-template-directions .fsgv-testimonial-carousel,  .page-template-directions .fsgv-testimonial-carousel-block .fsgv-carousel-slide{background-image: url(/wp-content/themes/fsgv/assets/images/directions_testimonials_background.svg); background-repeat: no-repeat;    background-size: cover;}
.fsgv-testimonial-carousel-block .fsgv-carousel-slide{ height: auto !important;   } 
.fsgv-testimonial-carousel-block .carousel-inner{height: auto !important}
.fsgv-testimonial-carousel, .fsgv-testimonial-carousel-block .fsgv-carousel-slide{background-image: url(/wp-content/themes/fsgv/assets/images/testimonials_background.svg); background-repeat: no-repeat;    background-size: cover;overflow: hidden;}
.fsgv-testimonial-carousel .fsgv-carousel-slide{padding-top: 100px !important; padding-bottom: 30px;}
.fsgv-testimonial-carousel-block .fsgv-carousel-slide blockquote p,  .fsgv-testimonial-carousel .fsgv-carousel-slide blockquote p{    width: 760px;
    max-width: 90%;
font-family: 'Montserrat';
font-weight: 400;
font-size: 20px;
line-height: 32px;
text-align: center;
letter-spacing: 0.05em;
color: #FFFFFF;
text-align: center;
margin: 0 auto 30px;
}
.fsgv-testimonial-carousel  .fsgv-carousel-slide::before{
    background-image: url(/wp-content/themes/fsgv/assets/images/quotes.svg);
    content: "";
    position: absolute;
    width: 89px;
    height: 89px;
    top: 66px;
}
.page-template-directions .fsgv-testimonial-carousel  .fsgv-carousel-slide::before{background-image: url(/wp-content/themes/fsgv/assets/images/directions_quote.svg);}
.fsgv-testimonial-carousel .carousel-prev, .fsgv-testimonial-carousel .carousel-next{color: rgba(255, 255, 255, 0.5);}
.fsgv-testimonial-carousel .carousel-prev:hover, .fsgv-testimonial-carousel .carousel-next:hover{color: rgba(255, 255, 255, 1);}
.fsgv-testimonial-carousel .fsgv-carousel-slide blockquote cite, cite{
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 15px;
line-height: 18px;
font-style: normal;
text-align: center;
letter-spacing: 0.05em;
text-transform: uppercase;
width: 100%;
    display: block;
/* White */
color: #FFFFFF;


}
.carousel-prev {
    left: 10px;
}

.carousel-next {
    right: 10px;
}

.carousel-prev:hover,
.carousel-next:hover {
    /*background-color: rgba(0,0,0,0.8);*/
}
.fsgv-carousel-slide {
    min-width: 100%;
    height: 400px; /* adjust height as needed */
    box-sizing: border-box;
    display: flex;
    align-items: center; /* vertically center content inside slide */
    justify-content: center; /* horizontally center content */
  
}

@media (max-width: 767px) {
    .fsgv-testimonial-carousel .fsgv-carousel-slide blockquote p{font-size: 18px; line-height: 30px;}
    .fsgv-carousel-block:not(.fsgv-testimonial-carousel) .carousel-inner{height: 398px !important;}
    .fsgv-testimonial-carousel .fsgv-carousel-slide{min-width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: center;}
    .slide-default-components{margin-left: 0px;
    background: url(/wp-content/themes/fsgv/assets/images/carousel_background_texture.svg) no-repeat center bottom;
        background-size: 101%;
    
    
}
.fsgv-carousel-block .slide-default-components{background-size: cover;}
.wp-block-spacer{max-height: 40px !important}
.slide-default-components a{padding-right: 1.25rem;padding-left: 1.25rem;}
    .slide-default-components h2{/* There’s More Support for Survivors */
        font-family: 'Montserrat';
        font-weight: 600;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0.05em;
        color: #515A6B;

}
    .wp-block-fsgv-carousel.fsgv-carousel-block {overflow: visible;    margin-bottom: 196px;}
    .fsgv-carousel-all-no-content .slide-default-components { display: none; }
    .wp-block-fsgv-carousel .inner-slide{height: 100%;}
    .wp-block-fsgv-carousel .inner-slide>div{
        position: absolute;
        top: 386px;
        width: 100%;
        min-height: 220px;
        margin-top: -10px;
        padding: 40px 32px 30px;
        
    }
    .wp-block-fsgv-carousel .fsgv-carousel-slide{height: 386px !important; overflow: visible;
    background-image: var(--mobile-image) !important;}
    .fsgv-testimonial-carousel  .fsgv-carousel-slide::before{
            background: url(/wp-content/themes/fsgv/assets/images/quotes.svg) no-repeat center center;
        content: "";
        position: relative;
        width: 40px;
        height: 40px;
        background-size: cover;
        margin: 0 auto;
        top: auto;
        display: block;
}
}

@media(min-width:768px){
    .slide-default-components.no-content{ display:none;}
}